
QGIS Application - Bug report #18419

Error exporting layout with "." (full stop) in filename

2018-03-12 05:33 PM - Brett Hankerson

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.0.0 Regression?: No

Operating System: Win 7 64-bit Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26308

Description

Receive the message "Cannot write to <FILE_LOCATION>. This file may be open in another application." The file is not open in another

application.

History

#1 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#2 - 2019-03-09 03:35 PM - Giovanni Manghi

- Resolution deleted (end of life)

- Status changed from Closed to Open
